@font-face {
  font-family: 'RobotoCondensed-Regular';
  src: url('/c.455532/Slappa/Fonts/RobotoCondensed-Regular.eot') format('embedded-opentype'),  
  url('/c.455532/Slappa/Fonts/RobotoCondensed-Regular.woff') format('woff'), 
  url('/c.455532/Slappa/Fonts/RobotoCondensed-Regular.ttf')  format('truetype'), 
  url('/c.455532/Slappa/Fonts/RobotoCondensed-Regular.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
td {font-family: 'RobotoCondensed-Regular';}
#server_commands {width:100%;}
#outerwrapper {width:100% !important; margin:0px !important;}
.background {width:100%; height:auto;}
.top-header {width:100%; float:left; background:#ebebeb; padding:15px 0px;}
.icon-top {color:#515151; border:1px solid #515151; padding:5px; border-radius:50%;
width:28px; height:28px; text-align:center;}
.top-menu {list-style:none; width:100%; float:left; padding-left:0px; margin-bottom:0px;}
.top-menu li {float:left; width:auto; display:inline-block; padding-right:25px; position:relative;}
.top-menu li .icon-top {position:absolute; top:0; left:0;}
.top-menu li span {width:100%; padding-left:35px; float:left; padding-top:4px; color:#515151; 
font-size: 14px;}
.top-menu li span.login-details {padding-left:0px;}
.top-menu.right-menu {width:auto; float:right;}
.top-menu.order-form {width:auto; float:right;}
.my-cart {float:right; width:auto;}
.my-cart .fa-shopping-cart {float:left;}
.my-cart span {float:left; padding-left:8px; padding-top:4px;color: #515151;   padding-right: 10px;}
.header {width:100%; float:left; background:#000000; padding:15px 0px;}
.logo {width:100%; float:left;}
.logo img {width:auto; float:left;}
.header_search_form_background {width:auto; float:right; position:relative; padding:0px;}
.header_search_button {color:#000;}
.header_search_button .fa-search { 
  position: absolute;
  top: 22px;
  right: 22px;
  font-size: 15px;
  cursor:pointer;
}
span.login-details a {
    font-size: 14px;
    color: #515151;
}
.header_search_form_background input {width:315px; background:#fff; border:1px solid #fff; height:35px; padding:4px 10px;}
.content {width:100%; float:left;}
.banner {width:100%;  float:left; position:relative;}
.banner-text {width:485px; height:auto; position:absolute; right:60px; bottom:80px;
background:rgba(0,0,0,0.72); padding:25px; border-left:7px solid #0099ff;}
.banner-text .heading {width:100%; float:left; color:#fff; font-size:33px; text-transform:uppercase;
line-height: 40px; font-weight:800;}
.bannertext-details {width:100%; float:left; margin-top:30px; color:#fff;}
.bannertext-details .image {width:42%; float:left; top:-5px; position: relative; left: -21px;}
.bannertext-details .image img {width:100%; max-width:200px;}
.bannertext-details .content {width:58%; float:left; line-height:18px;}
.bannertext-details .button {width:100%; max-width:165px; height:auto; float:left; background:#0099ff; color:#fff; font-size:20px; text-transform:uppercase; padding:11px; text-align:center; font-weight:700; margin-top:15px;}
.my-cart-div {width:100%; float:left;}
.content-middle {width:100%; float:left; padding:25px; background:#fff;}
.content-middle li{width:100%;float:left; display:block;}
.innerpages-div {width:100%; float:left;}
.innerpages-div h1 {width:100%; float:left; margin-top:0px; margin-bottom:20px; font-size:28px; font-weight:bold;}
.innerpages-div h2 {width:100%; float:left; font-size:26px; margin-top:0px;}
.innerpages-right-content {width:100%; float:left; margin-top:30px;}
.innerpages-right-content ol {width:100%; float:left;}
.left-nav ul {width:100%; margin-top:20px; float:left; list-style:none; padding-left:0px;}
.left-nav ul li {margin-bottom:0; width:100%; float:left; border-bottom:1px solid #ddd; padding:10px 0px;
background:#fff; color:#fff;}
.left-nav ul li a {color:#918e8e; font-size:14px; padding-left:30px;}
.left-nav ul li a:hover {}
.left-nav ul li ul li {padding-left:30px; border-bottom:1px solid #ddd;}
.left-nav ul li ul li:nth-last-child(1) {border-bottom:0px; padding-bottom:0px;}
.innerpages-div p {width:100%; font-size:14px; line-height:20px; float:left;}
.left-img-div {width:100%; float:left; background:#000; padding:36px; text-align:center;}
.left-img-div .content-main {width:100%; float:left; text-align:left; color:#fff; padding:0px 30px;margin:30px 0px;}
.left-img-div .content-main .content {/*font-weight: 800;*/
    text-transform: uppercase;
    font-size: 16px;
    border-left: 7px solid #0099ff;
    padding: 0px 8px;
    line-height: 25px;}
.left-img-div .content-main .content .button {/*width:110px; height:25px; float: left; background: #0099ff;
color:#fff; text-transform: uppercase; text-align:center; font-size:14px; line-height: 25px;
margin-top:10px;*/

width: 132px;
    height: 33px;
    
    background: #0099ff;
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
    padding: 6px;
    text-align: center;
    font-weight: 700;
    margin-top: 7px;
	}
.left-img-div .double-img img{width:45%; display:inline-block; padding:5px;}
.right-img-div {width:100%; float:left; position:relative;}
.right-img-div .text {
    width: 100%;
	float:left;
    background: rgba(0,0,0,0.72);
    padding: 13px;
    border-left: 7px solid #0099ff; color:#fff;
	font-size:16px; text-transform:uppercase;
}
.img-large .button, .right-img-div .button {width: 132px;
    height: 33px;
    float: right;
    background: #0099ff;
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
    padding: 6px;
    text-align: center;
    font-weight: 700;
    margin-top: 7px;
}
.img-large {width:100%; float:left; position:relative; margin-top:25px;}
.img-large .text {width:330px; height:auto; position:absolute; right:100px; top:80px;
background:rgba(0,0,0,0.72); padding:25px; border-left:7px solid #0099ff; color: #fff; font-size: 17px;}
.content-middle {width:100%; float:left; padding:25px; background:#fff;}
.row.std-margin {margin-left:-8px; margin-right:-8px;}
.col-lg-4.std-padding, .col-md-4.std-padding, .col-sm-4.std-padding {padding-left:8px; padding-right:8px;}
.second-images {
    margin-top: 10px;
    float: left;
    text-align: center;
    width: 100%;
}
.start {background: #fff;}
.second-images img {margin:0px 10px;}
.products {width:100%; float:left; margin-top:25px;}
.products-sub {width:100%; float:left; background:#e4e4e6; padding:8px; position:relative;}
.products-sub img {width:100%; max-width:330px;}
.products-sub .heading {position:absolute; left:10px; bottom:20px; width:auto; padding:2px 5px;
background:rgba(0,0,0,0.72); border-left:7px solid #0099ff; font-size:26px; color:#fff;}
.featured-items {width:100%; float:left; margin-top:20px;}
.featured-items h3 {width:100%; float:left; text-align:center; color:#000; text-transform:uppercase;
margin-bottom:4px;}
.featured-items p {width:100%; float:left; text-align:center; color:#000; text-transform:uppercase;}
.featured-items .image-div {width:100%; float:none; text-align:center;}
.featured-items .image-div img {float:none; width:100%; max-width:220px;}
.featured-items .image-div p {font-size:16px; font-weight:700; width:100%;}
.news-letter {width:100%; float:left; text-align:center; background-image:url("http://shopping.sandbox.netsuite.com/c.3753216/site/images/news-letter-bg.jpg");
background-repeat:no-repeat; height:auto; min-height:181px; background-position:center center;
margin-top:20px; padding:20px 15px;}
.news-letter h3 {width:100%; margin-top:10px; float:left; font-weight:700; font-size:30px; text-transform:uppercase;}
.news-letter p {width:100%; float:left;}
.news-letter p span {width:auto; background:#000; color:#fff; font-size:16px; padding:2px 73px;}
.newsletter-input-div-main {width:100%; float:left; text-align:center;}
.newsletter-input-div {width:585px; border:1px solid #000; display:block; margin:0 auto; position:relative;}
.news-letter input {width:100%; padding:4px 12px; height:40px;}
.newsletter-input-div .fa-paper-plane {position: absolute;
  top: 50%;
  margin-top:-7px;
  right: 7px;
  font-size: 15px;
  cursor:pointer;}
.footer {width:100%; float:left; background:#000; padding:15px 0px;}
.footer-logo-div {width:100%; float:left;}
.footer-logo-div img {width:auto; display:block;}
.footer-logo-div p {width:100%; float:left; color:#fff; line-height:22px; margin-top:15px;}
.follow {width:100%; float:left;}
.follow-sub {width:165px; float:right;}
.follow .social-icons {width:100%; float:left; margin-top:20px;}
.follow .social-icons ul {width:100%; float:left; list-style:none; padding-left:0px;}
.follow .social-icons ul li {display:inline-block; float:left; color:#fff; padding-right:15px; font-size:16px;}
.follow .heading {width:100%; float:left;}
.follow .heading h3 {width:100%; float:left; text-transform:uppercase; color:#fff; font-size:16px;
margin-bottom:0px;}
.address {width:100%; float:left; position:relative; margin-top:12px; margin-bottom: 5px;}
.address .icon {position:absolute; top:0px; left:0px; width:28px; height:28px;}
.fa.address-icons {color:#00aaf8; font-size:22px; position:absolute;}
.address-div {width:100%; float:left; padding-left:25px; color:#fff;}
.address-div p {margin-bottom:5px;}
.fa-envelope.address-icons {font-size:16px;}
.footer-list-main {width:100%; float:left; margin-left:30px;}
.footer-list {width:33%; float:left;}
.footer-list .heading {width:100%; float:left;}
.footer-list .heading h3 {width:100%; float:left; text-transform:uppercase; color:#fff; font-size:16px;
margin-bottom:0px;}
.footer-list ul {list-style:none; width:100%; float:left; padding-left:0px; margin-top:15px;}
.footer-list ul li {display:block; padding-bottom:2px; width:100%; float:left;}
.footer-list ul li a {color:#fff;}
.copyright {width:100%; float:left; text-align:center; font-size:12px; color:#fff; margin-top:40px;}
.international-sites {width:100%; float:left; margin-top:30px; color:#fff; padding:0px 15px;}
#footer_newsletter_container {width:100%; display:block; margin:0px auto;}
#footer_newsletter_bottom_row {margin-top:10px; width:100%; position:relative;}
input.newsbutton_new {position:absolute; width:100px; right:3px; top:3px;}
.content-div {width:100%; float:left;}
.content-div h1 {width: 100%;
    float: left;
    margin-top: 0px;
    margin-bottom: 20px;
    font-size: 26px;
    font-weight: bold;
}
	
.content-div h2 {width: 100%;
    float: left;
    margin-top: 0px;
    margin-bottom: 20px;
    font-size: 24px;
}

.add-to-cart-container{
	width: 100%;
    float: left;
}

.add-to-cart-container select {
    width: 150px;
}

.add-to-cart-container table{
	width:100%;
}

.add-to-cart-container table table .smalltext{
	width:25%;
}
.add-to-cart-container table table .smalltext div:first-child{
	font-size:14px;
}
.rev-desc-div-sub {
    line-height: 30px;
}
.rev-desc-div-main{
	    width: 100%;
    float: left;
}
.cart-count {
    
    color: #ffffff !important;
	background: #555555;
    padding: 5px;
    border-radius: 50%;
    width: 28px;
    height: 28px;
    text-align: center;
}
.rev-desc-div-main p{

    font-size: 20px;
    font-weight: bolder;
	       padding: 20px 20px 20px 0;
}
.rev-desc-div-main a{
	width:100%;
	float:left;
}
.content-div p {width:100%; float:left;}
.image-div {width:100%; float:left; margin-top:20px;}
.image-div-sub {width:33%; float:left; padding:10px;}
.image-div-sub img {width:100%; max-width:202px;}
input.bgbutton {background:#0099ff; color:#fff; font-size:14px; padding:4px 10px;}
.smalltext {font-size:14px; width:25%;}
#add-to-cart-td {width:75%;}
#add-to-cart-td img { max-width:124px; padding:8px; margin:0px !important;}
.smalltext input {padding: 4px 5px; width:100%;}
.innerpages-right-content ul {float:left; width:100%;}
.inner-pages {float:left; width:100%;}
.inner-pages h1 {width:100%; float:left;margin-top: 0px; margin-bottom: 15px;font-size: 26px;
font-weight: bold;}
.inner-pages h2 {width:100%; float:left;margin-top: 0px; margin-bottom: 10px;font-size: 22px;
font-weight:normal;}
.list-items {width:25%; float:left; text-align:center; margin-bottom:30px;}
.list-items-sub {width:100%; float:left; padding:0px 20px;}
.list-items-sub .image {width:100%; float:left; text-align: center;}
.list-items-sub .image img {width:100%; max-width:150px; height:150px; margin-bottom:5px;}
.list-items-sub .description {width:100%; float:left; padding:10px 0px;}
.list-items-sub .description a {color:#333;}
.list-items-sub .description a:hover {color:#0099ff;}
.list-items-sub .price-div {width:100%; float:left; text-align:center; padding:0px 0px 10px 0px;}
.list-items-sub .price-div .price {}
.list-items-sub .price-div .price span {padding-right:7px;}
.list-items-sub .price-div .price a {padding-left:7px;}
.innerpages-right-content.innerpages-right-content-listpage {margin-left:-20px; margin-right:-20px; width:auto;}
.prod-images {width:35%; float:left;}
.product-detail-description {width:65%; float:left; padding-left:25px;}
.product-detail-heading {width:100%; float:left;}
.call-us {float:left; text-align:right; width:auto; color:333333; font-size:14px; font-weight:bold;     padding: 0 0 8px 0;}
.price-details-reviews {width:100%; float:left; margin-top:15px;}
.price-details-div {width:60%; float:left;}
.price-reviews-div {width:40%; float:left;border-left: 1px solid #000;padding-left: 10px;}
.price-details {width:100%; float:left;}
.price-details .price {width:100%; float:left; margin-bottom:6px;}
.price-details .your-price {width:100%; float:left; margin-bottom:6px;}
.rating-div {width:100%; float:left; font-weight:bold; margin-bottom:3px;}
.customer-reviews {width:100%; float:left; font-size:13px; margin-bottom:1px;}
#add_review {width:100%; float:left;}
.write-reviews, .read-reviews {width:auto; float:left; font-size:13px; color:red;
padding-right:6px; text-decoration:underline;}
.status {width:100%; float:left; margin-top:10px;}
.ships {width:100%; float:left; margin-top:1px;}
.share {width:100%; float:left; margin-top:10px;}
.addthis_toolbox {width:100%; float:left; margin-top:1px;}
.recommend {width:100%; float:left; padding-top:20px; border-top:2px solid #ddd; margin-top:20px;}
.recommend-by {width:100%; float:left; margin-top:10px;}
.related-products {width:100%; float:left; margin-top:5px;}
.other{font-weight: bold;font-size: 20px;}
.headings, .attributes{text-align: center;
    font-size: 24px;
    font-weight: bold;
    color: #4cb2f6;
    padding: 10px;
	border-top: 1px solid #000;
    padding: 30px;}
	
	.specs table tr:first-child{
		text-align: left;
    font-size: 24px;
    font-weight: bold;
    color: #4cb2f6;
    padding: 10px;
	border-top: 1px solid #000;
    padding: 30px;}

	.rec {      text-align: center;
    width: 100%;
    float: left;}
	
	.specs table tr{
	    background-color: #fff !important;
    font-size: 14px;
    width: 100%;
}

.item_options_row{
     float: left;
}
.item_options{
    margin: 20px 0px;
    float: left;
    width:100%:
}

.specs table tr td {
    
    padding: 10px;
}
.head-desc{
	line-height: 26px;
}
.footing p{
	margin:0;
}
.product_review .footing{
	width:100%;
	float:left;
}

.product_review{
	    min-height: 275px;
		 float: left;
    
    height: auto;
    padding: 7px;
}

.click-log{
	    font-size: 18px;
    font-weight: bold;
}


.heading .title {
    display: none;
}
.easyzoom {
	position: relative;

	/* 'Shrink-wrap' the element */
	display: inline-block;
	*display: inline;
	*zoom: 1;
	width: 100%; margin-top: 20px;
}

.easyzoom img {
	vertical-align: bottom;
}

.easyzoom.is-loading img {
	cursor: progress;
}

.easyzoom.is-ready img {
	cursor: crosshair;
}

.easyzoom.is-error  img {
	cursor: not-allowed;
}

.easyzoom-notice {
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 150;
	width: 10em;
	margin: -1em 0 0 -5em;
	line-height: 2em;
	text-align: center;
	background: #FFF;
	box-shadow: 0 0 10px #888;
}

.easyzoom-flyout {
	position:absolute;
	z-index: 100;
	overflow: hidden;
	background: #FFF;
}

/**
 * EasyZoom layout variations
 */
.easyzoom--overlay .easyzoom-flyout {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.easyzoom--adjacent .easyzoom-flyout {
	top: 0;
	left: 100%;
	width: 100%;
	height: 100%;
	margin-left: 20px;
}

.news-modal{
	width: 100%;
    height: 100%;
    top: 0;
    z-index: 1000;
    position: absolute;
    background: rgba(0,0,0,0.72);
}
.news-letter-main{
	width:600px; position:absolute; left:50%; margin-left:-300px; top:100px; padding:12px;
	    text-align: center;
    line-height: 1.42;
    box-shadow: 0 5px 15px rgba(0,0,0,0.5);
	z-index:1000;
   
    background-color: #FFFFFF;
    border-radius: 0px;
    background-repeat: no-repeat;
    -webkit-box-sizing: border-box;
   
    border-color: rgb(89, 88, 84);
    border-width: 5px;
    -moz-box-sizing: border-box;
    background-position: center center;
    box-sizing: border-box;
    border-style: solid;
    height: 250px;    text-align: center;
    line-height: 1.42;
    box-shadow: 0 5px 15px rgba(0,0,0,0.5);
   
    background-color: #FFFFFF;
    border-radius: 0px;
    background-repeat: no-repeat;
    -webkit-box-sizing: border-box;
  
    border-color: rgb(89, 88, 84);
    border-width: 5px;
    -moz-box-sizing: border-box;
    background-position: center center;
    box-sizing: border-box;
    border-style: solid;
    height: auto;
}
.logo-news{
	    width: 90%;
    float: left;
}
.logo-news img{
	float:left;
}
.first-news{
	    float: left;
    width: 100%;
    text-align: left;
}

.signup-news{
	padding: 6px;
    color: rgb(255, 255, 255);
    display: inline-block;
    text-decoration: none;
    -webkit-box-sizing: border-box;
    font-size: 18px;
    border-color: rgb(74, 74, 74);
    box-sizing: border-box;
    border-radius: 0px;
    background-color: rgb(89, 88, 84);
    width: 100px;
    border-width: 1px;
    font-family: Arial, Helvetica, sans-serif;
    -moz-box-sizing: border-box;
    border-style: solid;
    text-align: center;
    height: 35px;
	text-decoration: none !important;
    cursor: pointer;
}
.signup-news:hover{
	color:#fff;
}

.email-news input{
	webkit-box-sizing: border-box;
    width: 80%;
    font-size: 18px;
    font-family: Arial, Helvetica, sans-serif;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height: 35px;
	float: left;
}
.news-letter-sub{
padding: 10px;
}
.news-error{
color:#0099ff;	
}


.no-thanks a{
    color: #000;
    text-decoration: none;
    -webkit-box-sizing: border-box;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	float: left;
    padding: 10px 15px 20px 0;
}
.similar-prod{
	width:100%;
	float:left;	    
		    margin-top: 20px;
}
.other-prod{
	   
    font-size: 20px;
    font-weight: bold;
    color: #4cb2f6;
    padding: 10px;
    border-bottom: 2px solid #EEE;
    padding: 0 30px 10px 10px;
}
.other-prod-table{
    margin-top: 10px;
	    width: 100%;
}
ul.thumbnails {width:100%; float:left; text-align:center; list-style:none; padding-left:0;}
ul.thumbnails li {display:inline-block; float:none; width:auto; margin-right:2px;}
ul.thumbnails li img {width:40px;}
.product-description {width:100%; float:left; margin-top:0px;}
.zoom-icon {position:absolute; top:50%; left:50%; display:none;  margin-left:-10px; margin-top:-10px;}
.product-detail-right-main ul.products li div.product-description:hover + .zoom-icon {display:block; cursor: pointer;}
.inner-div {width:100%; float:left;}
.inner-div p {width:100%; float:none;}
.inner-div img {width:100%; max-width:300px; float:right;}
.inner-div-1 {width:100%; float:left;}
.inner-div-1 p {width:100%; float:left;}
/*.inner-div-1 img {width:auto; max-width:100%; float:left;}*/
.sub-vip{width:100%;}
.item-detail-description {width:100%; float:left; margin-top:20px;}
.smalltext input {float:left;}
.oem {width:100%; float:left;}
.oem img {width:auto; max-width:100%;}
.oem h2 {width:100%; float:left; font-size:22px; margin-top:0px;}
ul.tabs, ul.tabs2 {padding-left:0px; list-style:none; width:100%;}
.rating {margin-bottom:10px;}
#newreviewiframe {border-width:0px; height:290px;}
.panes {width:100%; float:left; line-height:21px;}

.products-cell td{
	width: 100%;
    float: left;
    padding: 20px 0 30px 0;
   /* border-bottom: 1px solid #eee;*/
}

.products-cell td .rev-img{
	padding:10px;
}

.products-cell td .full-rev a{
	color: #333333; font-size:12px; font-weight:bold; font-family:Arial; text-decoration:underline; text-align:right;
}
.main-table tr td {
    background: #fff;
    padding: 3px;
    /* margin: 10px; */
}
.ques{
	padding:10px;
	width:100%;
	float:left;
}
.ques a{
	padding:5px;
	width:100%;
	float:left;
}
.vip{
	padding:10px;
	width:100%;
	float:left;
}
.no-item{
    padding: 40px;
    text-align: center;
    /* color: #fff; */
    font-size: 20px;
    background: #fff;
	width:100%;
	float:left;
}
	
@media only screen and (max-width: 767px),
	(min-device-width: 768px) and (max-device-width: 1024px)  {
	
		.news-letter-main {width:100%; margin-left:0px; left:0px;}
		
	}

	@media only screen and (max-width: 600px){
		.email-news input{
			width:100%;
		}
			.signup-news{
				margin:10px;
			}
		}
	

@media screen and (max-width: 1199px) and (min-width: 992px) {
	.navbar-nav > li {padding-right:16px;}
	.product-detail-heading h1 {font-size:33px;}
	.prod-images {width:30%;}
	.product-detail-description {width:70%;}
	.price-details-div {width:50%;}
	.price-reviews-div {width:50%;}
	.left-img-1 {width:180px;}

}

@media screen and (max-width: 991px) and (min-width: 767px) {
      .top-menu li {padding-right:10px;}
	  .icon-top {width:18px; height:18px; font-size:12px; padding:2px;}
	  .top-menu li span {padding-left:24px; font-size:12px; padding-top:2px;}
	  span.login-details a {font-size:12px;}
	  .left-img-div {height:auto;  padding:4px 5px;}
	  .right-img-div {margin-top:15px;}
	  .my-cart span {font-size:12px; padding-top:2px; padding-left:6x;}
	  .navbar-nav > li {padding-right:5px;}
	  .nav > li > a {font-size:13px; padding:0px 2px;}
	  .footer-list-main {margin-left:0px;}
	  .content-middle {padding:15px;}
	  .products-sub .heading {font-size:20px;}
	  .navbar-nav {margin:0px -9px;}
	  .nav > li > a {padding:0px 9px;}
	  .list-items {margin-bottom:20px;}
	  .img-large {margin-top:15px;}
	  .featured-items h3 {margin-top:0;}
	  #footer_newsletter_container {padding:0px 15px;}
      .list-items-sub .image img {max-width:120px; height:120px;}
      .product-detail-heading h1 {font-size:28px;} 
.price-details-div {width:50%;}
	.price-reviews-div {width:50%;}	  
	.oem h2 {font-size:22px;}
	#newreviewiframe {width:100%;}
	.related-products{    padding: 0;}
}

@media screen and (max-width: 767px) and (min-width: 581px) {
	  .col-xs-12.footer-products {width:75%;}
	  .col-xs-12.footer-follow-us {width:25%;} 
	  .smalltext {font-size:14px; text-align:center;}
	/*  .smalltext input {width: 35px; padding: 6px; float: none; display: block;
       margin: 0px auto;} */
	  .image-div-sub td {}
	  input.bgbutton {width:100%;}
	  .image-div-sub table {width:100%;}
	  .related-products{    padding: 0;}
	 
}

@media screen and (max-width: 580px) {
	  .col-xs-12.footer-products {width:100%;}
	  .col-xs-12.footer-follow-us {width:100%;} 
	  .follow-sub {float:left; width:100%;}
	  .footer-list {width:100%;}
	  .price-details-div {width:100%;}
	  .price-reviews-div {width:100%; margin-top:15px;}
	  .image-div-sub {width:100%;}
	 
	  .related-products{    padding: 0;}
}

@media screen and (max-width: 767px) and (min-width: 481px) {
	  .inner-pages img {width:100%; max-width:480px;}
	  .col-xs-12.logo-div {width:50%;}
	  .col-xs-12.search-div {width:50%;} 	  
	  .logo img {width:200px;}
	  .header_search_form_background, .header_search_form_background input {width:100%;}
	  /*.navbar-toggle {padding:9px 10px 0px 10px;}*/
	  .list-items {width:50%;}
	  .prod-images {width:60%; float:none; display:block; margin:0px auto;}
	 
	  .related-products{    padding: 0;}
}

@media screen and (max-width: 767px) and (min-width: 381px) {
	.top-menu {width:334px; float:none; display:block; margin:0px auto;}
	.top-menu li {padding-right:10px;}
	.top-menu li span {padding-left:24px; font-size:12px; padding-top:2px;}
	
	  .related-products{    padding: 0;}
	 
}

@media screen and (max-width: 767px) {	

	.products-cell td {
	text-align:center;
	}
	.vip{text-align:center;}
    .header {padding:15px 0px 0px 0px;}
	.my-cart-div {margin-top:5px;}
	.top-menu.right-menu {float:right;}
	.top-menu.order-form {float:left;}
	.top-header {padding:8px 0px;}
	.header_search_button .fa-search {top:22px;}
	.list-items {margin-bottom:15px;}
	.left-img-div {height:auto;padding:0;}
	.oem h2 {font-size:18px;}
	.navbar {margin-top:0px;}
	.navbar-toggle {margin-top:0px; margin-right:0px; margin-bottom:0px;}
	  .icon-top {width:18px; height:18px; font-size:12px; padding:2px;}	 
	  span.login-details a {font-size:12px;}
	  .my-cart span {font-size:12px; padding-top:2px; padding-left:6x;}
	  .footer-list-main {margin-left:0px;} 
	  .products-sub {text-align:center;}
	  .products-sub img {width:100%; max-width:330px; text-align:center;}
	  .products-sub .heading {position:relative; left:0; bottom:0; background:transparent;
	  border-left:0; color:#333;}  
	  .left-img-div .content-main .content .button {float:right;}
	  .content-middle {padding:15px;}
	  .product-detail-description {width:100%; padding-left:0px;}
	  .product-detail-heading h1 {font-size:23px;}
	  .navbar-nav {margin:0px;}
	  .nav > li {margin-bottom:12px;}
	  .nav > li > a {padding:0px;}
	  .related-products{    padding: 0;}
	  .cart-count{width:20px;height:20px;    padding-left: 3px !important;}
	 
	.banner{margin-bottom:20px;}
	.banner-text{bottom: inherit; right: 0;left: 0; width: 100%; padding: 10px 0px 30px; float:left; position:relative; border-left:0; border-bottom:7px solid #0099ff;}
	.banner-text .heading{font-size: 26px; line-height: 30px;}
	.bannertext-details{ margin-top: 20px;}
	.bannertext-details .image{width: 30%; left: 0; margin-right: 20px;}
	.bannertext-details .content{ width: 62%;}
	.left-img-div .content-main{padding: 0px; margin-bottom:0px;}
	.left-img-div .content-main .content{     border-left: 0; border-bottom: 7px solid #0099ff; padding: 20px 10px;}	
	.right-img-div {margin-top:15px; }
	.right-img-div .text{width: 100%;left: 0; position:relative; border-left:0; border-bottom:7px solid #0099ff; bottom:inherit; float:left; }
	.img-large{    position: relative;}
	.img-large .text {width:100%; float:left; position:relative; bottom:inherit; left:inherit; top: inherit; right: inherit; border-left:0; border-bottom:7px solid #0099ff;}
	.add-to-cart-container select{
     width: 118px;
}
.item_options_row{
    width: 100% !important;
    margin: 0 !important;
    border: 0 !important;
}
.item_options{
 width: 100% !important;
}
}

@media screen and (max-width: 480px) {
	.inner-pages img {width:100%; max-width:400px;}
	.list-items {width:100%;}
	.prod-images {width:100%;}
	.logo img {width:100%; max-width:220px; display:block; margin:0px auto; float:none;}
	.header_search_inner, .header_search_form_background, .header_search_form_background input
	{width:100%; height:30px;}
	.related-products{    padding: 0;}
}


@media screen and (max-width: 480px) {
	
	.top-menu {width:100%;}
	.top-menu li .icon-top {display:none;}
	.top-menu li {padding-right:5px;}
	.top-menu li span {padding-left:0px; font-size:11px; padding-top:2px;}	
	.related-products{    padding: 0;}
}



@media only screen and (min-width: 481px) and (max-width: 560px) {

.left-img-div img {
    width: 120px!important;
    padding-top: 15px!important;
    padding-bottom: 15px!important;
}.left-img-div .content-main .content {
    font-size: 13px!important;
    padding: 0px 13px!important;
    line-height: 21px!important;
    width: 140px!important;
}.second-images img {
    width: 63px!important;
}

.left-img-div .content-main .content .button {
    font-size: 12px!important;
}
}

@media only screen and (min-width: 561px) and (max-width: 640px) {

.img-large .text {
	padding:13px;
}
.left-img-div img {
    width: 120px!important;
    padding-top: 15px!important;
    padding-bottom: 15px!important;
}.left-img-div .content-main .content {
        font-size: 16px!important;
    padding: 13px;
    line-height: 21px!important;
    width: 100%;
}.second-images img {
    width: 63px!important;
}

.left-img-div .content-main .content .button {
    font-size: 12px!important;
}

}




@media only screen and (min-width: 768px) and (max-width: 992px) {
	
.banner-text .heading {
    font-size: 19px!important;
    line-height: 26px!important;
    text-align: center;
}
.bannertext-details .content {
    font-size: 14px!important;
}

.bannertext-details .button {
    font-size: 15px!important;
    padding: 8px!important;
    margin-top: 2px!important;
}
	
	.banner-text {
    width: 370px!important;
    position: absolute!important;
    right: 20px!important;
    bottom: inherit;
   top: 15px;
   
}
.banner {
        background-position: 0% 0%!important;
    background-size: 100%;
    height: 384px;
}

.img-large .text {
  
    position: absolute!important;
    left: 360px!important;
}

.img-large {
       background-position: 0% 0 !important;
    background-size: 100%;
	height:300px;
}

.small_coll {
    width: 50%;
    float: left;
}.big_coll {
    width: 50%;
    float: left;
}.left-img-div .content-main .content {
    font-size: 13px!important;
    padding: 0px 13px!important;
    line-height: 21px!important;
    width: 140px!important;
}.second-images img {
    width: 63px!important;
}

.left-img-div .content-main .content .button {
    font-size: 12px!important;
}


}
@media only screen and (min-width: 993px) and (max-width: 1200px) {
.banner {
    background-position: 14%!important;
}.right-img-div {
background-position: 92%!important;
}


}